@font-face {
  font-family: 'Montserrat-Bold';
  src: url('fonts/Montserrat-Bold.eot');
  src: local('Montserrat Bold'), local('Montserrat-Bold'), url('fonts/Montserrat-Bold.eot?#iefix') format('embedded-opentype'), url('fonts/Montserrat-Bold.woff2') format('woff2'), url('fonts/Montserrat-Bold.woff') format('woff'), url('fonts/Montserrat-Bold.ttf') format('truetype'), url('fonts/Montserrat-Bold.svg#Montserrat-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Montserrat';
  src: url('fonts/Montserrat-Regular.eot');
  src: local('Montserrat Regular'), local('Montserrat-Regular'), url('fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'), url('fonts/Montserrat-Regular.woff2') format('woff2'), url('fonts/Montserrat-Regular.woff') format('woff'), url('fonts/Montserrat-Regular.ttf') format('truetype'), url('fonts/Montserrat-Regular.svg#Montserrat-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Montserrat-SemiBold';
  src: url('fonts/Montserrat-SemiBold.eot');
  src: local('Montserrat SemiBold'), local('Montserrat-SemiBold'), url('fonts/Montserrat-SemiBold.eot?#iefix') format('embedded-opentype'), url('fonts/Montserrat-SemiBold.woff2') format('woff2'), url('fonts/Montserrat-SemiBold.woff') format('woff'), url('fonts/Montserrat-SemiBold.ttf') format('truetype'), url('fonts/Montserrat-SemiBold.svg#Montserrat-SemiBold') format('svg');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Montserrat-Medium';
  src: url('fonts/Montserrat-Medium.eot');
  src: local('Montserrat Medium'), local('Montserrat-Medium'), url('fonts/Montserrat-Medium.eot?#iefix') format('embedded-opentype'), url('fonts/Montserrat-Medium.woff2') format('woff2'), url('fonts/Montserrat-Medium.woff') format('woff'), url('fonts/Montserrat-Medium.ttf') format('truetype'), url('fonts/Montserrat-Medium.svg#Montserrat-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'SegoeUI-Bold';
  src: url('fonts/SegoeUI-Bold.eot');
  src: local('Segoe UI Bold'), local('SegoeUI-Bold'), url('fonts/SegoeUI-Bold.eot?#iefix') format('embedded-opentype'), url('fonts/SegoeUI-Bold.woff2') format('woff2'), url('fonts/SegoeUI-Bold.woff') format('woff'), url('fonts/SegoeUI-Bold.ttf') format('truetype'), url('fonts/SegoeUI-Bold.svg#SegoeUI-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'SegoeUI';
  src: url('fonts/SegoeUI.eot');
  src: local('Segoe UI'), local('SegoeUI'), url('fonts/SegoeUI.eot?#iefix') format('embedded-opentype'), url('fonts/SegoeUI.woff2') format('woff2'), url('fonts/SegoeUI.woff') format('woff'), url('fonts/SegoeUI.ttf') format('truetype'), url('fonts/SegoeUI.svg#SegoeUI') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@media screen and (min-width: 1440px) {
  .container {
    width: 1440px;
  }
}
body {
  font-family: 'Montserrat';
  font-size: 14px;
  font-weight: normal;
  position: relative;
  overflow-x: hidden;
}
@font-face {
  font-family: 'iconfont';
  src: url('fonts/iconfont.eot');
  src: url('fonts/iconfont.eot?#iefix') format('embedded-opentype'), url('fonts/iconfont.woff2') format('woff2'), url('fonts/iconfont.woff') format('woff'), url('fonts/iconfont.ttf') format('truetype'), url('fonts/iconfont.svg#iconfont') format('svg');
}
.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.goog-te-menu-frame {
  z-index: 9999999999999 !important;
  overflow: auto !important;
}
.img-box {
  position: relative;
  display: block;
  overflow: hidden;
  height: 0;
  padding-bottom: 100%;
}
.img-box img {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
}
*[data-type='iframe'],
*[data-fancybox],
.slick-slide:focus,
a:link {
  outline: none !important;
}
li,
ol,
ul {
  list-style: none;
}
a {
  color: inherit;
  text-decoration: none;
}
a:hover,
a:link,
a:visited {
  text-decoration: none;
  color: inherit;
}
input[type=number] {
  -moz-appearance: textfield;
}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  margin: 0;
  -webkit-appearance: none;
}
ul,
li,
p {
  margin: 0;
  padding: 0;
}
button,
input,
textarea {
  resize: none;
  border: none;
  outline: none;
}
button:focus,
input:focus,
textarea:focus {
  border: none;
  outline: none;
}
a[data-fancybox] {
  outline: none;
}
a[data-fancybox] img {
  outline: none !important;
}
button,
input,
textarea {
  resize: none;
  border: none;
  outline: none;
  padding: 0;
  margin: 0;
}
form {
  padding: 0;
  margin: 0;
}
img {
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
}
img[data-lazy] {
  background: url(../js/slick/ajax-loader.gif) no-repeat center;
}
img.lazy {
  min-width: 1px;
  min-height: 1px;
  background: url(../js/slick/ajax-loader.gif) no-repeat center;
}
.fixed {
  position: fixed !important;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.transform-0 {
  -webkit-transform: translate(0) !important;
  -ms-transform: translate(0) !important;
  transform: translate(0) !important;
}
.header-active {
  background-color: #000;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
}
header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
}
@media screen and (min-width: 1200px) {
  header:hover {
    background-color: #000;
  }
}
header .content {
  padding-left: 6.25%;
  padding-right: 6.04166667%;
}
@media screen and (max-width: 1700px) {
  header .content {
    padding: 0 30px;
  }
}
@media screen and (max-width: 480px) {
  header .content {
    padding: 0 15px;
  }
}
header .content .logo {
  float: left;
  display: block;
  margin-top: 45px;
  height: 33px;
}
@media screen and (max-width: 1600px) {
  header .content .logo {
    margin-top: 20px;
  }
}
@media screen and (max-width: 1199px) {
  header .content .logo {
    margin: 25px 0;
  }
}
@media screen and (max-width: 991px) {
  header .content .logo {
    margin: 20px 0;
    height: 30px;
  }
}
@media screen and (max-width: 767px) {
  header .content .logo {
    height: 25px;
  }
}
header .content .logo img {
  height: 100%;
  width: auto;
}
header .content .menu-btn {
  position: relative;
  float: right;
  margin: 50px 0 46px 0;
  padding-left: 25px;
  cursor: pointer;
}
@media screen and (max-width: 1600px) {
  header .content .menu-btn {
    margin: 20px 0 10px 0;
  }
}
@media screen and (max-width: 991px) {
  header .content .menu-btn {
    margin: 25px 0 0 0;
  }
}
@media screen and (max-width: 767px) {
  header .content .menu-btn {
    margin-top: 22px;
  }
}
@media screen and (max-width: 480px) {
  header .content .menu-btn {
    width: 25px;
    height: 25px;
  }
}
header .content .menu-btn span {
  position: absolute;
  left: 0;
  width: 25px;
  height: 2px;
  background-color: #fff;
  cursor: pointer;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-user-select: none;
  /*mozilar*/
  -webkit-user-select: none;
  /*webkit*/
  -ms-user-select: none;
  /*IE*/
  user-select: none;
}
header .content .menu-btn span:nth-child(1) {
  top: 2px;
}
header .content .menu-btn span:nth-child(2) {
  width: 20px;
  top: 50%;
  left: 5px;
  transform: translateY(-50%);
}
header .content .menu-btn span:nth-child(3) {
  bottom: 1px;
  width: 12px;
  left: 13px;
}
header .content .menu-btn b {
  display: block;
  padding-left: 11px;
  font-weight: 500;
  font-size: 18px;
  line-height: 1.33333333;
  color: #fff;
  cursor: pointer;
  -moz-user-select: none;
  /*mozilar*/
  -webkit-user-select: none;
  /*webkit*/
  -ms-user-select: none;
  /*IE*/
  user-select: none;
}
@media screen and (max-width: 480px) {
  header .content .menu-btn b {
    display: none;
  }
}
header .content .menu-box {
  position: fixed;
  top: 0;
  left: 100%;
  width: 100%;
  height: 100%;
  max-height: 1080px;
  z-index: 100;
  background: url(../images/common/nav.jpg) no-repeat center;
  background-size: cover;
  transition: all 1s;
  -webkit-transition: all 1s;
}
header .content .menu-box .menu-logo {
  position: absolute;
  top: 45px;
  left: 6.25%;
  height: 33px;
}
@media screen and (max-width: 1199px) {
  header .content .menu-box .menu-logo {
    left: 20px;
  }
}
@media screen and (max-width: 767px) {
  header .content .menu-box .menu-logo {
    height: 25px;
    top: 35px;
  }
}
header .content .menu-box .menu-logo img {
  height: 100%;
  width: auto;
}
header .content .menu-box .content-box {
  display: flex;
  height: 100%;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
header .content .menu-box .content-box .info {
  position: relative;
  width: 100%;
  max-width: 1260px;
  padding: 0 20px;
}
header .content .menu-box .content-box .info ul {
  float: left;
}
@media screen and (max-width: 400px) {
  header .content .menu-box .content-box .info ul {
    float: none;
  }
}
header .content .menu-box .content-box .info ul li {
  padding: 2.53968254% 0;
}
@media screen and (max-width: 767px) {
  header .content .menu-box .content-box .info ul li {
    padding: 15px 0;
  }
}
header .content .menu-box .content-box .info ul li a {
  font-size: 42px;
  line-height: 1.5;
  color: #222222;
  font-family: 'Montserrat-Bold';
  text-transform: uppercase;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
}
@media screen and (max-width: 1199px) {
  header .content .menu-box .content-box .info ul li a {
    font-size: 35px;
  }
}
@media screen and (max-width: 991px) {
  header .content .menu-box .content-box .info ul li a {
    font-size: 25px;
  }
}
@media screen and (max-width: 767px) {
  header .content .menu-box .content-box .info ul li a {
    font-size: 20px;
  }
}
@media screen and (min-width: 1200px) {
  header .content .menu-box .content-box .info ul li a:hover {
    color: #de0000;
    text-decoration: underline;
  }
}
header .content .menu-box .content-box .info .nav-link {
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
}
@media screen and (max-width: 400px) {
  header .content .menu-box .content-box .info .nav-link {
    position: relative;
    top: 0;
    right: 0;
    transform: translateY(0);
    padding-top: 20px;
  }
}
header .content .menu-box .content-box .info .nav-link a {
  display: block;
  margin-bottom: 22px;
  width: 45px;
  height: 45px;
  line-height: 45px;
  text-align: center;
  border-radius: 50%;
  border: 1px solid #222222;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
}
@media screen and (max-width: 991px) {
  header .content .menu-box .content-box .info .nav-link a {
    width: 40px;
    height: 40px;
    line-height: 40px;
  }
}
@media screen and (max-width: 767px) {
  header .content .menu-box .content-box .info .nav-link a {
    width: 35px;
    height: 35px;
    line-height: 35px;
  }
}
@media screen and (max-width: 400px) {
  header .content .menu-box .content-box .info .nav-link a {
    float: left;
    margin-bottom: 0;
    margin-right: 10px;
  }
}
@media screen and (min-width: 1200px) {
  header .content .menu-box .content-box .info .nav-link a:hover {
    background-color: #de0000;
    border-color: #de0000;
  }
  header .content .menu-box .content-box .info .nav-link a:hover::before {
    color: #fff;
  }
}
header .content .menu-box .content-box .info .nav-link a::before {
  font-size: 18px;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
}
header .content .menu-box .content-box .info .nav-link a:last-child {
  margin-bottom: 0;
}
header .content .menu-box .content-box .info .nav-link .icon-Youtubelogo::before {
  font-size: 20px;
  font-weight: 700;
}
header .content .menu-box .content-box .info .nav-link .icon-tuite::before {
  font-size: 16px;
}
header .content .menu-box-active {
  left: 0;
}
header .content .menu-active {
  position: relative;
  z-index: 101;
}
header .content .menu-active span {
  width: 25px !important;
  height: 2px;
  background-color: #000;
}
header .content .menu-active span:nth-child(1) {
  left: 10px;
  transform: translateY(9px) rotate(45deg);
}
header .content .menu-active span:nth-child(2) {
  display: none !important;
}
header .content .menu-active span:nth-child(3) {
  left: 10px;
  transform: translateY(-10px) rotate(-45deg);
}
header .content .menu-active b {
  color: #000;
}
header .content .inquiry-btn {
  position: relative;
  margin: 50px 20px 46px 0;
  float: right;
  display: block;
  min-width: 60.8px;
  padding-left: 30px;
}
@media screen and (max-width: 1600px) {
  header .content .inquiry-btn {
    margin: 20px 27px 10px 0;
  }
}
@media screen and (max-width: 991px) {
  header .content .inquiry-btn {
    margin: 25px 27px 0 0;
  }
}
@media screen and (max-width: 767px) {
  header .content .inquiry-btn {
    margin: 21px 15px 0 0;
  }
}
@media screen and (min-width: 1200px) {
  header .content .inquiry-btn:hover::before {
    color: #de0000;
  }
  header .content .inquiry-btn:hover p {
    color: #de0000;
  }
  header .content .inquiry-btn:hover p span {
    color: #de0000;
  }
}
header .content .inquiry-btn::before {
  position: absolute;
  top: 55%;
  left: 0;
  transform: translateY(-50%);
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: '\e633';
  color: #fff;
  font-size: 24px;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
}
header .content .inquiry-btn p {
  font-size: 18px;
  line-height: 1.33333333;
  font-weight: 600;
  color: #fff;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
}
header .content .inquiry-btn p span {
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
}
header .content .lan-switch {
  margin: 50px 30px 46px 0;
  float: right;
  display: block;
}
@media screen and (max-width: 1600px) {
  header .content .lan-switch {
    margin: 20px 30px 0 0;
  }
}
@media screen and (max-width: 991px) {
  header .content .lan-switch {
    margin: 25px 30px 0 0;
  }
}
@media screen and (max-width: 767px) {
  header .content .lan-switch {
    margin: 20px 10px 0 0;
  }
}
header .content .lan-switch li a {
  font-size: 18px;
  line-height: 1.33333333;
  font-weight: 600;
  color: #fff;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
}
@media screen and (min-width: 1200px) {
  header .content .lan-switch li a:hover {
    color: #de0000;
  }
}
header .content .translate-box {
  float: right;
  margin-top: 50px;
  margin-left: 50px;
  margin-right: 15px;
  min-width: 150.53px;
}
@media screen and (max-width: 1600px) {
  header .content .translate-box {
    margin-top: 21px;
  }
}
@media screen and (max-width: 991px) {
  header .content .translate-box {
    margin-top: 25px;
  }
}
@media screen and (max-width: 767px) {
  header .content .translate-box {
    position: fixed;
    top: 80px;
    left: -100%;
    z-index: 102;
    margin: 0;
    transition: all 1s;
    -webkit-transition: all 1s;
  }
}
header .content .google-active {
  left: 20px;
}
header .content .top-p-list {
  float: right;
  margin: 0 -15px;
}
@media screen and (max-width: 1650px) {
  header .content .top-p-list {
    margin: 0 -5px;
  }
}
@media screen and (max-width: 1600px) {
  header .content .top-p-list {
    width: 100%;
    margin: 0;
    text-align: center;
  }
}
@media screen and (max-width: 1199px) {
  header .content .top-p-list {
    display: none;
  }
}
header .content .top-p-list > li {
  position: relative;
  float: left;
  padding: 0 15px;
}
@media screen and (max-width: 1650px) {
  header .content .top-p-list > li {
    padding: 0 5px;
  }
}
@media screen and (max-width: 1600px) {
  header .content .top-p-list > li {
    padding: 0 15px;
    float: none;
    display: inline-block;
  }
}
header .content .top-p-list > li > a {
  display: block;
  padding: 46px 0;
  font-size: 16px;
  line-height: 28px;
  color: #fff;
  font-family: 'Montserrat-Bold';
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
}
@media screen and (max-width: 1600px) {
  header .content .top-p-list > li > a {
    padding: 10px 0;
  }
}
header .content .top-p-list > li ul {
  display: none;
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  min-width: 100%;
  padding: 15px;
  background-color: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
}
header .content .top-p-list > li ul li {
  padding: 5px 0;
  text-align: center;
}
header .content .top-p-list > li ul li a {
  display: inline-block;
  font-size: 16px;
  line-height: 1.5;
  text-transform: capitalize;
  white-space: nowrap;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
}
@media screen and (min-width: 1200px) {
  header .content .top-p-list > li ul li a:hover {
    color: #de0000;
    transform: scale(1.1);
  }
}
header .content .top-p-list > .active > a {
  color: #de0000;
}
header .content .home-btn{
  float: right;
  padding-top: 40px;
  padding-right: 20px;
}
@media screen and (max-width:1600px) {
  header .content .home-btn{
    position: absolute;
    top: 18px;
    left: 15.1515%;
    padding: 0;
  }
}
@media screen and (max-width:1439px) {
  header .content .home-btn{
    left: 20%;
  }
}
@media screen and (max-width:1199px){
  header .content .home-btn{
    float: left;
    position: relative;
    top: 0;
    left: 0;
    margin-left: 45px;
    padding-top: 25px;
  }
}
@media screen and (max-width:991px){
  header .content .home-btn{
    margin-left: 40px;
    padding-top: 17px;
  }
}
@media screen and (max-width:767px){
  header .content .home-btn{
    margin-left: 35px;
    padding-top: 15px;
  }
}
@media screen and (max-width:400px){
  header .content .home-btn{
    display: none;
  }
}
header .content .home-btn a{
  display: block;
}
header .content .home-btn a::before{
  display: block;
  font-family: "iconfont" !important;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: '\e64d';
  font-size: 24px;
  color: #fff;
  transition: all .4s;
  -webkit-transition: all .4s;
}
@media screen and (min-width:1200px) {
  header .content .home-btn a:hover::before{
    color: #de0000;
  }
}
@media screen and (max-width:767px) {
  header .content .home-btn a::before{
    font-size: 22px;
  }
}
.other-header {
  background-color: #fff !important;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
}
.other-header .content .menu-btn span {
  background-color: #222222;
}
.other-header .content .menu-btn b {
  color: #222222;
}
.other-header .content .inquiry-btn::before {
  color: #222222;
}
.other-header .content .inquiry-btn p {
  color: #222222;
}
.other-header .content .inquiry-btn p span {
  color: #222222;
}
.other-header .content .lan-switch li a {
  color: #222222;
}
.other-header .content .top-p-list > li > a {
  color: #222222;
}
.other-header .content .top-p-list > .active > a {
  color: #de0000;
}
.aside {
  position: fixed;
  top: 40%;
  right: 20px;
  z-index: 98;
}
.aside .aside-box {
  transition: all 0.6s;
  -webkit-transition: all 0.6s;
}
@media screen and (max-width: 991px) {
  .aside .aside-box {
    position: absolute;
    transform: translateX(300px);
  }
}
.aside .aside-box a {
  position: relative;
  display: block;
  width: 50px;
  height: 50px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 0.3);
  margin-bottom: 12px;
  line-height: 50px;
  text-align: center;
  color: #fff;
  z-index: 10;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
}
@media screen and (max-width: 1199px) {
  .aside .aside-box a {
    width: 45px;
    height: 45px;
    line-height: 45px;
    background-color: rgba(0, 0, 0, 0.4);
  }
}
@media screen and (max-width: 991px) {
  .aside .aside-box a {
    width: 40px;
    height: 40px;
    line-height: 40px;
  }
}
.aside .aside-box a:hover {
  background-color: rgba(222, 0, 0, 0.6);
}
.aside .aside-box a::before {
  display: inline-block;
  font-size: 20px;
  color: #fff;
  transition: all 0.4s;
}
@media screen and (max-width: 1199px) {
  .aside .aside-box a::before {
    font-size: 18px;
  }
}
@media screen and (max-width: 991px) {
  .aside .aside-box a::before {
    font-size: 16px;
  }
}
.aside .aside-box a div {
  position: absolute;
  display: none;
  top: 0;
  right: 0;
  height: 100%;
  padding-right: 70px;
  padding-left: 25px;
  z-index: -99;
  border-radius: 10px;
  color: #fff;
  background-color: #de0000;
}
@media screen and (max-width: 1199px) {
  .aside .aside-box a div {
    padding-right: 60px;
  }
}
@media screen and (max-width: 991px) {
  .aside .aside-box a div {
    padding-right: 50px;
    padding-left: 10px;
  }
}
.aside .aside-box a div p {
  line-height: 50px;
  white-space: nowrap;
  color: #fff;
}
@media screen and (max-width: 1199px) {
  .aside .aside-box a div p {
    line-height: 45px;
  }
}
@media screen and (max-width: 991px) {
  .aside .aside-box a div p {
    line-height: 40px;
  }
}
.aside .aside-btn {
  display: none;
  position: fixed;
  bottom: 50px;
  right: 0;
  width: 40px;
  height: 40px;
  background-color: rgba(222, 0, 0, 0.7);
  text-align: center;
  line-height: 40px;
  border-radius: 50%;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
@media screen and (max-width: 991px) {
  .aside .aside-btn {
    display: block;
  }
}
@media screen and (max-width: 767px) {
  .aside .aside-btn {
    width: 35px;
    height: 35px;
    line-height: 35px;
    bottom: 46px;
  }
}
.aside .aside-btn::before {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: '\e629';
  font-size: 18px;
  display: inline-block;
  color: #fff;
}
.aside .btn-active {
  transform: rotateZ(135deg);
}
.aside-bgc .aside-box a {
  background-color: rgba(0, 0, 0, 0.6) !important;
}
.asidebox-active {
  transform: translateX(-15px) !important;
}
footer {
  background-color: #fdfdfd;
}
@media screen and (max-width: 991px) {
  footer {
    padding-bottom: 50px;
  }
}
footer .foot-top {
  padding: 46px 0;
  background: url(../images/common/footer_email.png) no-repeat;
  background-size: cover;
  border-radius: 10px;
  text-align: center;
}
@media screen and (max-width: 1199px) {
  footer .foot-top {
    padding: 30px 0;
  }
}
@media screen and (max-width: 767px) {
  footer .foot-top {
    padding: 20px 0;
  }
}
footer .foot-top h4 {
  display: inline-block;
  vertical-align: middle;
  margin: 0;
  padding-right: 46px;
  font-size: 30px;
  color: #fff;
  font-family: 'Montserrat-Bold';
}
@media screen and (max-width: 1199px) {
  footer .foot-top h4 {
    display: block;
    vertical-align: baseline;
    padding-bottom: 20px;
    padding-right: 0;
    font-size: 25px;
  }
}
@media screen and (max-width: 991px) {
  footer .foot-top h4 {
    font-size: 20px;
  }
}
footer .foot-top form {
  vertical-align: middle;
  display: inline-block;
}
@media screen and (max-width: 767px) {
  footer .foot-top form {
    vertical-align: baseline;
    display: block;
    width: 100%;
    padding: 0 20px;
  }
}
footer .foot-top form input {
  float: left;
  border-radius: 10px;
  width: 380px;
  height: 50px;
  padding: 0 32px;
  border: 1px solid #fff;
  font-size: 14px;
  color: #fff;
  background-color: #de0000;
}
@media screen and (max-width: 991px) {
  footer .foot-top form input {
    height: 40px;
  }
}
@media screen and (max-width: 767px) {
  footer .foot-top form input {
    width: 84%;
    height: 35px;
    padding: 0 10px;
  }
}
footer .foot-top form button {
  position: relative;
  display: inline-block;
  margin-left: 20px;
  width: 70px;
  height: 50px;
  background-color: #fff;
  border-radius: 10px;
}
@media screen and (max-width: 991px) {
  footer .foot-top form button {
    height: 40px;
  }
}
@media screen and (max-width: 767px) {
  footer .foot-top form button {
    display: block;
    float: right;
    margin-left: 0;
    width: 15%;
    height: 35px;
  }
}
@media screen and (min-width: 1200px) {
  footer .foot-top form button:hover::before {
    left: 55%;
  }
}
footer .foot-top form button::before {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: '\e63d';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #de0000;
  font-size: 27px;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
}
@media screen and (max-width: 767px) {
  footer .foot-top form button::before {
    font-size: 16px;
  }
}
footer .foot-top form input::-webkit-input-placeholder,
footer .foot-top form textarea::-webkit-input-placeholder {
  color: #fff;
}
footer .foot-top form input:-o-placeholder,
footer .foot-top form textarea:-o-placeholder {
  color: #fff;
}
footer .foot-top form input::-moz-placeholder,
footer .foot-top form textarea::-moz-placeholder {
  color: #fff;
}
footer .foot-top form input:-ms-input-placeholder,
footer .foot-top form textarea:-ms-input-placeholder {
  color: #fff;
}
footer .foot-top form input:focus::-webkit-input-placeholder,
footer .foot-top form textarea:focus::-webkit-input-placeholder {
  color: #ccc;
}
footer .foot-top form input:focus::-o-placeholder,
footer .foot-top form textarea:focus::-o-placeholder {
  color: #ccc;
}
footer .foot-top form input:focus::-moz-placeholder,
footer .foot-top form textarea:focus::-moz-placeholder {
  color: #ccc;
}
footer .foot-top form input:focus::-ms-input-placeholder,
footer .foot-top form textarea:focus::-ms-input-placeholder {
  color: #ccc;
}
footer .foot-top .link-box {
  padding-left: 45px;
  vertical-align: middle;
  display: inline-block;
}
@media screen and (max-width: 991px) {
  footer .foot-top .link-box {
    display: block;
    vertical-align: baseline;
    padding-left: 0;
    padding-top: 15px;
  }
}
footer .foot-top .link-box a {
  float: left;
  display: block;
  padding: 0 13px;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
}
@media screen and (max-width: 991px) {
  footer .foot-top .link-box a {
    float: none;
    display: inline-block;
  }
}
@media screen and (min-width: 1200px) {
  footer .foot-top .link-box a:hover {
    transform: translateY(-5px);
  }
}
footer .foot-top .link-box a::before {
  display: block;
  color: #fff;
  font-size: 18px;
  transform: translateY(3px);
}
@media screen and (max-width: 991px) {
  footer .foot-top .link-box a::before {
    transform: translateY(-4px);
  }
}
footer .foot-top .link-box .icon-facebook::before {
  font-size: 16px;
}
footer .foot-top .link-box .icon-Youtubelogo::before {
  display: block;
  transform: translateY(-2px);
  font-size: 26px;
}
@media screen and (max-width: 991px) {
  footer .foot-top .link-box .icon-Youtubelogo::before {
    transform: translateY(0);
  }
}
footer .foot-top .link-box .icon-tuite::before {
  display: block;
  transform: translateY(4px);
  font-size: 16px;
}
@media screen and (max-width: 991px) {
  footer .foot-top .link-box .icon-tuite::before {
    transform: translateY(-4px);
  }
}
footer .foot-content {
  position: relative;
  padding-top: 98px;
  padding-bottom: 64px;
}
@media screen and (max-width: 1199px) {
  footer .foot-content {
    padding: 50px 0;
  }
}
footer .foot-content .item:nth-child(1) {
  float: left;
  width: 40.42553191%;
  padding-top: 6px;
  padding-right: 8.5106383%;
}
@media screen and (max-width: 1199px) {
  footer .foot-content .item:nth-child(1) {
    width: 33%;
    padding-right: 0;
  }
}
@media screen and (max-width: 991px) {
  footer .foot-content .item:nth-child(1) {
    float: none;
    width: 100%;
    padding: 0;
    text-align: center;
  }
}
footer .foot-content .item:nth-child(1) > a {
  display: block;
  margin-bottom: 44px;
  height: 33px;
}
@media screen and (max-width: 1199px) {
  footer .foot-content .item:nth-child(1) > a {
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 991px) {
  footer .foot-content .item:nth-child(1) > a {
    height: 25px;
    display: inline-block;
  }
}
footer .foot-content .item:nth-child(1) > a img {
  height: 100%;
  width: auto;
}
footer .foot-content .item:nth-child(1) .content p {
  margin-bottom: 32px;
  font-size: 14px;
  line-height: 2.14285714;
  color: #222222;
  font-family: 'Montserrat-SemiBold';
}
@media screen and (max-width: 991px) {
  footer .foot-content .item:nth-child(1) .content p {
    margin-bottom: 5px;
  }
}
footer .foot-content .item:nth-child(1) .content p a {
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
}
@media screen and (min-width: 1200px) {
  footer .foot-content .item:nth-child(1) .content p a:hover {
    color: #de0000;
    text-decoration: underline;
  }
}
footer .foot-content .item:nth-child(1) .content > a {
  position: relative;
  display: block;
  padding-left: 37px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #222222;
  font-family: 'Montserrat-SemiBold';
  text-decoration: underline;
  text-transform: uppercase;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
}
@media screen and (max-width: 991px) {
  footer .foot-content .item:nth-child(1) .content > a {
    padding-left: 0;
  }
}
@media screen and (min-width: 1200px) {
  footer .foot-content .item:nth-child(1) .content > a:hover {
    color: #de0000;
  }
  footer .foot-content .item:nth-child(1) .content > a:hover:hover {
    color: #de0000;
  }
}
footer .foot-content .item:nth-child(1) .content > a::before {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: '\e647';
  font-size: 28px;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
}
@media screen and (max-width: 991px) {
  footer .foot-content .item:nth-child(1) .content > a::before {
    display: inline-block;
    margin-right: 5px;
    position: static;
    top: 0;
    transform: translateY(0);
  }
}
footer .foot-content .item:nth-child(1) .content .weixin {
  width: 50%;
  max-width: 150px;
  margin-top:20px;
}
@media screen and (max-width:991px) {
  footer .foot-content .item:nth-child(1) .content .weixin {
    margin: 10px auto;
  }
}
footer .foot-content .item:nth-child(2),
footer .foot-content .item:nth-child(3) {
  float: left;
  width: 25.53191489%;
}
@media screen and (max-width: 1199px) {
  footer .foot-content .item:nth-child(2),
  footer .foot-content .item:nth-child(3) {
    width: 25%;
  }
}
@media screen and (max-width: 991px) {
  footer .foot-content .item:nth-child(2),
  footer .foot-content .item:nth-child(3) {
    float: none;
    width: 100%;
    padding-top: 20px;
  }
}
footer .foot-content .item:nth-child(2) p,
footer .foot-content .item:nth-child(3) p {
  font-size: 16px;
  line-height: 24px;
  height: 54px;
  color: #222222;
  font-family: 'Montserrat-SemiBold';
}
@media screen and (max-width: 1199px) {
  footer .foot-content .item:nth-child(2) p,
  footer .foot-content .item:nth-child(3) p {
    height: auto;
    margin-bottom: 15px;
  }
}
@media screen and (max-width: 991px) {
  footer .foot-content .item:nth-child(2) p,
  footer .foot-content .item:nth-child(3) p {
    text-align: center;
  }
}
@media screen and (max-width: 767px) {
  footer .foot-content .item:nth-child(2) p,
  footer .foot-content .item:nth-child(3) p {
    font-size: 14px;
  }
}
footer .foot-content .item:nth-child(2) p a,
footer .foot-content .item:nth-child(3) p a {
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
}
@media screen and (min-width: 1200px) {
  footer .foot-content .item:nth-child(2) p a:hover,
  footer .foot-content .item:nth-child(3) p a:hover {
    color: #de0000;
  }
}
@media screen and (max-width: 991px) {
  footer .foot-content .item:nth-child(2) {
    text-align: center;
  }
  footer .foot-content .item:nth-child(2) p {
    display: inline-block;
    float: none;
    margin-bottom: 10px;
  }
  footer .foot-content .item:nth-child(2) p::after {
    display: inline-block;
    padding: 0 5px;
    content: '/';
  }
  footer .foot-content .item:nth-child(2) p:last-child::after {
    display: none;
  }
}
footer .foot-content .item:nth-child(3) {
  width: 34.04255319%;
}
@media screen and (max-width: 1199px) {
  footer .foot-content .item:nth-child(3) {
    width: 42%;
  }
}
@media screen and (max-width: 991px) {
  footer .foot-content .item:nth-child(3) {
    width: 100%;
  }
}
@media screen and (min-width: 1200px) {
  footer .foot-content .item:nth-child(3) p a:hover {
    font-size: 16px;
  }
}
footer .foot-content .gotop {
  position: absolute;
  bottom: 62px;
  right: -100px;
  display: block;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background-color: #de0000;
  z-index: 90;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
}
@media screen and (max-width: 1439px) {
  footer .foot-content .gotop {
    width: 50px;
    height: 50px;
    right: 0;
    transform: translateX(100%);
  }
}
@media screen and (max-width: 1199px) {
  footer .foot-content .gotop {
    transform: translateX(0);
  }
}
@media screen and (max-width: 991px) {
  footer .foot-content .gotop {
    width: 40px;
    height: 40px;
    bottom: 100px;
    right: 0;
  }
}
@media screen and (max-width: 767px) {
  footer .foot-content .gotop {
    width: 35px;
    height: 35px;
    bottom: 80px;
  }
}
footer .foot-content .gotop:hover {
  background-color: #f10606;
  box-shadow: 0 0 10px rgba(222, 0, 0, 0.4);
}
footer .foot-content .gotop::before {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotateZ(-90deg);
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: '\e619';
  color: #fff;
  font-size: 18px;
}
@media screen and (max-width: 991px) {
  footer .foot-content .gotop::before {
    font-size: 16px;
  }
}
footer .footer-xsnav {
  display: none;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 50px;
  background-color: #de0000;
  z-index: 99998;
}
@media screen and (max-width: 991px) {
  footer .footer-xsnav {
    display: block;
  }
}
@media screen and (max-width: 767px) {
  footer .footer-xsnav {
    height: 45px;
  }
}
footer .footer-xsnav ul li {
  position: relative;
  float: left;
  width: 20%;
  height: 100%;
  border-left: 1px solid rgba(255, 255, 255, 0.6);
}
footer .footer-xsnav ul li a {
  position: relative;
  padding-top: 27px;
  font-size: 14px;
  display: block;
  text-align: center;
  color: #fff;
  text-transform: uppercase;
}
@media screen and (max-width: 767px) {
  footer .footer-xsnav ul li a {
    font-size: 12px;
  }
}
footer .footer-xsnav ul li a::before {
  position: absolute;
  top: 2px;
  left: 50%;
  transform: translateX(-50%);
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: '\e6c8';
  display: block;
  font-size: 18px;
}
footer .footer-xsnav ul li:nth-child(1) {
  border-left: 0;
}
footer .footer-xsnav ul li:nth-child(2) a::before {
  content: '\e77f';
  font-size: 16px;
}
footer .footer-xsnav ul li:nth-child(3) a::before {
  content: '\e6a4';
}
footer .footer-xsnav ul li:nth-child(4) a::before {
  content: '\e621';
}
footer .footer-xsnav ul li:nth-child(5) a::before {
  content: '\e826';
}
.pagebanner {
  width: 100%;
  overflow: hidden;
  position: relative;
}
.pagebanner .item {
  position: relative;
}
@media (max-width: 991px) {
  .pagebanner .item {
    width: 160%;
    max-width: 160%;
    margin-left: -30%;
  }
}
.pagebanner .item .img-box {
  padding-bottom: 23.95833333%;
}
.page {
  text-align: center;
  margin-bottom: -5px;
}
.page .page-box {
  display: inline-block;
  margin: 0 -10px;
}
@media screen and (max-width: 991px) {
  .page .page-box {
    margin: 0 -5px;
  }
}
@media screen and (max-width: 400px) {
  .page .page-box {
    margin: 0 -2px;
  }
}
.page .page-box li {
  float: left;
  padding: 0 10px;
  margin: 0 !important;
}
@media screen and (max-width: 991px) {
  .page .page-box li {
    padding: 0 5px;
  }
}
@media screen and (max-width: 400px) {
  .page .page-box li {
    padding: 0 2px;
  }
}
.page .page-box li a {
  display: inline-block;
  font-size: 16px;
  color: #999999;
  width: 40px;
  height: 40px;
  line-height: 40px;
  border-radius: 6px;
  border: 1px solid #999999;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
}
@media screen and (max-width: 991px) {
  .page .page-box li a {
    width: 35px;
    height: 35px;
    line-height: 35px;
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  .page .page-box li a {
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 12px;
  }
}
.page .page-box li a:hover {
  background-color: #de0000;
  border-color: #de0000;
  color: #fff;
}
.page .page-box li a:hover::before {
  color: #fff;
}
.page .page-box .page-dot {
  display: block !important;
  padding: 0;
  margin: 0;
  font-size: 16px;
  color: #000;
  font-weight: 700;
  width: auto;
  height: 40px;
  line-height: 40px;
  background-color: transparent;
  transition: all 0.6s;
}
@media screen and (max-width: 991px) {
  .page .page-box .page-dot {
    line-height: 40px;
  }
}
@media screen and (max-width: 767px) {
  .page .page-box .page-dot {
    line-height: 30px;
    font-size: 14px;
  }
}
.page .page-box .active a {
  background-color: #de0000;
  border-color: #de0000;
  color: #fff;
}
.page .page-box .prev a::before,
.page .page-box .next a::before {
  display: inline-block;
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: '\e619';
  color: #999999;
  font-size: 14px;
}
@media screen and (max-width: 767px) {
  .page .page-box .prev a::before,
  .page .page-box .next a::before {
    font-size: 14px;
  }
}
.page .page-box .prev a::before {
  transform: rotateZ(180deg);
}
@media screen and (max-width: 991px) {
  .label_c1cd {
    bottom: 50px !important;
    left: 0 !important;
  }
}
@media screen and (max-width: 767px) {
  .label_c1cd {
    bottom: 45px !important;
  }
}

.aside{
  z-index: 100;
}
.aside .aside-box .form-box {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999999999;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.75);
}
.aside .aside-box .form-box .form-inner {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  max-width: 90%;
  text-align: center;
}
.aside .aside-box .form-box .form-close {
  position: absolute;
  top: 5%;
  right: 5%;
  width: 50px;
  height: 50px;
  background-color: transparent;
}
.aside .aside-box .form-box .form-close::before {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: '\e61b';
  color: #fff;
  font-size: 25px;
}
@media screen and (max-width: 767px) {
  .aside .aside-box .form-box .form-close::before {
    font-size: 20px;
  }
}
.aside .aside-box .form-box h2 {
  margin: 0;
  font-size: 25px;
  line-height: 1.35;
  color: #fff;
  text-transform: uppercase;
  -webkit-animation: zoomIn 0.8s 0s ease both;
  animation: zoomIn 0.8s 0s ease both;
}
@media screen and (max-width: 1199px) {
  .aside .aside-box .form-box h2 {
    font-size: 20px;
  }
}
@media screen and (max-width: 767px) {
  .aside .aside-box .form-box h2 {
    font-size: 15px;
  }
}
.aside .aside-box .form-box form {
  position: relative;
  margin-top: 50px;
  height: 60px;
}
@media screen and (max-width: 1199px) {
  .aside .aside-box .form-box form {
    margin-top: 35px;
  }
}
@media screen and (max-width: 767px) {
  .aside .aside-box .form-box form {
    margin-top: 15px;
    height: 40px;
  }
}
.aside .aside-box .form-box form input {
  display: block;
  width: 100%;
  padding: 0 50px;
  height: 100%;
  border-bottom: 1px solid rgba(255, 255, 255, 0.75);
  text-align: center;
  font-size: 16px;
  color: #fff;
  background-color: transparent;
}
@media screen and (max-width: 767px) {
  .aside .aside-box .form-box form input {
    font-size: 14px;
    padding: 0 40px;
  }
}
.aside .aside-box .form-box form button {
  position: absolute;
  top: 0;
  right: 0;
  width: 50px;
  height: 100%;
  background-color: transparent;
}
@media screen and (max-width: 767px) {
  .aside .aside-box .form-box form button {
    width: 40px;
  }
}
.aside .aside-box .form-box form button::before {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: '\e635';
  font-size: 22px;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .aside .aside-box .form-box form button::before {
    font-size: 18px;
  }
}
